

/*Side størrelse*/
#size{
	position:absolute;
	top:10px;
	left:250px;
	height:680px;
	width:1060px;
	border:0px double #000000;
	background:#800000;
}
/*Side Opdeling*/
#overskrift_tekst{
	position:absolute;
	top:0px;
	left:0px;
	height:40px;
	width:860px;
	text-align:center;
	border: 0px solid #000000;
	background:transparent;
	font-family:'Forte','Arial','Times New Roman','Curlz MT';
	font-size: 40px;
	color:#FFFFFF;
}
#overskrift_link{
	position:absolute;
	top:50px;
	left:0px;
	height:30px;
	width:860px;
	text-align:center;
	border: 0px solid #000000;
	background:transparent;
	text-align:center;
	font-family:'Times New Roman';
	font-size: 14px;
	color:#FFFFFF;
}

#overskrift_login{
	position:absolute;
	top:0px;
	left:860px;
	height:70px;
	padding-top:5px;
	width:198px;
	text-align:center;
	border: 0px solid #000000;
	background:transparent;
	color:#FFFFFF;
}

#midt{
	position:absolute;
	top:80px;
	left:0px;
	height:580px;
	width:1060px;
	background-color:#FFFFFF;
	border:0px solid #000000;
}


#bund{
	position:absolute;
	top:660px;
	left:0px;
	height:20px;
	width:1030px;
	text-align:right;
	padding-right:30px;
	border: 0px solid #000000;
	background:transparent;
	color:#FFFFFF;
}














a{
text-decoration:none;
}

	a.menupunkt {
		text-decoration: none;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-top : 0px solid #FFFFFF;
		border-bottom : 0px solid #FFFFFF;
		display: block;
		color:#FFFFFF;
		line-height: 22px;
		width:100%;
	}

	a.menupunkt:hover {
		text-decoration: none;
		background-color:#FFFFFF;
		border-top : 0px solid #0000FF;
		border-bottom : 0px solid #0000FF;
		display:block;
		color:#800000;
		width:100%;
	}
	a.ret {
		text-decoration: none;
		display: block;
		color:#000000;
		line-height: 22px;
		width:100%;
	}
	a.bogstav {
		text-decoration: none;
		display: block;
		color:#000000;
		line-height: 22px;
		width:100%;
	}
	a.bogstav:hover {
		text-decoration: none;
		background-color:#800000;
		border-top : 0px solid #0000FF;
		border-bottom : 0px solid #0000FF;
		display:block;
		color:#FFFFFF;
		width:100%;
}


	td.bogstav {
	width:50px;
	text-align:center;
	}




	td.ret {
		border-bottom : 3px solid #800000;
	}







